
IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  = 'PDV_NSU_QR_LINX' 
				  AND COLUMN_NAME = 'CD_VD')

BEGIN 
     ALTER TABLE PDV_NSU_QR_LINX ADD CD_VD bigint default 0;

END;